# Remove Poll

Deleting a Poll will remove all the data for the Poll including the Options and Votes.

## Delete Poll

<mark style="color:green;">`POST`</mark> `https://api.pollsapi.com/v1/remove/poll`

#### Headers

| Name         | Type   | Description              |
| ------------ | ------ | ------------------------ |
| Content-Type | string | application/json         |
| api-key      | string | API Key for your account |

#### Request Body

| Name     | Type   | Description                  |
| -------- | ------ | ---------------------------- |
| poll\_id | string | ID of the poll to be deleted |

{% tabs %}
{% tab title="200 " %}

```javascript
{ 
    "status": "success", 
    "statusCode": 200, 
    "data": true 
}

```

{% endtab %}
{% endtabs %}

```bash
curl -X POST https://api.pollsapi.com/v1/remove/poll \
  -H "content-type: application/json" \
  -H "api-key: $API_KEY" \
  -d '
  {
      "poll_id": "5f9f7b186477891e5bc646a1"
  }
'
```

### Request Body

```bash
{
    "poll_id": "5f9f7b186477891e5bc646a1"
}
```
